Friday, February 3, 2012

Updated Multilib and Qt

AlienBOB has updated his multilib packages to sync with the latest update in -Current that happened yesterday. People running multilib system won't be able to launch several applications if they don't upgrade their multilib packages since the application on -Current are built based on other version of GCC and GLIBC, so it must be re-adjusted once they are upgraded.

Another update from AlienBOB is the updated Qt package which fixed a security vulnerability (CVE-2011-3922) and should solve the path problem in several places, and this should fix the missing startup sound notification we all experienced soon after we upgraded to KDE 4.8.0. With this update, my previous article is no longer needed as it has been fixed by upstream.